<?php
	//appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
	$i18n = $registry -> get('i18n');
	$filter_no_html = new Yab_Filter_NoHtml();
?>

<h2 class="page-header">
	<?php echo $filter_no_html->filter( $i18n -> say('show_form')).' '.$filter_no_html->filter( $i18n -> say('oa')).' : '.
	$filter_no_html->filter($helper_form->getElement('identification')->get('value')) ; ?>
</h2>
<div class="table-detail panel-group" id="accordion" role="tablist" aria-multiselectable="true">
	<!-- Panel Detail - Start -->
	<div id="panel_detail" class="panel panel-primary">
	
		<div class="panel-heading" role="tab" id="headingDetail">
			<h4 class="panel-title">
				<span class="icon-address" aria-hidden="true"></span>&nbsp;
				<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDetail"
				   aria-expanded="true" aria-controls="collapseDetail">
					<?php echo $filter_no_html->filter( $i18n -> say('identification') );?>
				</a>
			</h4>
		</div>
		
		<div id="collapseDetail" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingDetail">
			<div class="panel-body">
				<table>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('identification')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('identification')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('arretedesignation')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('arretedesignation')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('arreteprescription')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('arreteprescription')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('debut')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('debut')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('fin')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('fin')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('organismeratachement')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('organismeratachement')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('oastatut_id')->get('label');?>
						</th>
						<td>
							<?php echo $oastatut_id_name;?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('nature_id')->get('label');?>
						</th>
						<td>
							<?php echo $nature_id_name;?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('conditionfouille')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('conditionfouille')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('maitriseouvrage')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('maitriseouvrage')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('surfacefouille')->get('label');?> <em style="display: block">m&sup2;</em>
						</th>
						<td>
							<?php echo $helper_form->getElement('surfacefouille')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('commentaire')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('commentaire')->get('value');?>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
	<!-- Panel Detail - End -->
	
	<!-- Panel Relations - Start -->
		<?php if(isset($oa_participants) and !empty($oa_participants)){ ?>
			<div id="panel_relations" class="panel panel-primary">
				<div class="panel-heading" role="tab" id="headingRelations">
					<h4 class="panel-title">
						<span class="icon-time" aria-hidden="true"></span>&nbsp;
						<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseRelations" aria-expanded="false" aria-controls="collapseRelations">
							<?php echo $filter_no_html->filter( $i18n -> say('relation') );?>
						</a>
					</h4>
				</div>
				
				<div id="collapseRelations" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingRelations">
					<div class="panel-body">
						<div class="panel-heading"><strong><?php echo $filter_no_html->filter( $i18n -> say('relation_participant_list') ); ?></strong></div>
						<div class="panel-body">
							<?php echo $this->getResponse('Participation', 'ListParticipants', array('layout' => false, 'oa_id' => $oa_id, 'v_action' => false) ); ?>
						</div>
					</div>
				</div>
			</div>
		<?php } ?>
	<!-- Panel Relations - End -->
</div>
				
<div><a href="<?php echo $this->getRequest('Oa', 'index'); ?>" class="btn btn-default"><?php echo $filter_no_html->filter( $i18n -> say('back_form') ); ?></a></div>

<?php
  /**
   * Indispensable pour afficher le Layout, desactivé pour les appels des differentes actions
  */
  $this->getLayout()->setEnabled(true);
?>